Bug 331881 - [Indic] ra+halant+ZWNJ is wrongly rendering
[Indic] ra+halant+ZWNJ is wrongly rendering
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pango (Show other bugs)
9
All Linux
high Severity low
: ---
: ---
Assigned To: Behdad Esfahbod
Fedora Extras Quality Assurance
: i18n
Depends On:
Blocks: 331851
  Show dependency treegraph
 
Reported: 2007-10-15 03:42 EDT by Shankar Prasad
Modified: 2015-04-21 00:34 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 12:43:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The way to reproduce the bug, actual result and expected results are shown in this attachment. (15.35 KB, image/png)
2007-10-15 03:42 EDT, Shankar Prasad
no flags Details

  None (edit)
Description Shankar Prasad 2007-10-15 03:42:09 EDT
Description of problem: ra+halant+ZWNJ is wrongly rendering


Version-Release number of selected component (if applicable):


How reproducible: Everytime


Steps to Reproduce:
1.Activate SCIM
2.Select Kannada iniscript method or Raw code
3.Key in as shown in the attachment  

Actual results: As shown in attachment


Expected results: As shown in attachment


Additional info:
Comment 1 Shankar Prasad 2007-10-15 03:42:09 EDT
Created attachment 227351 [details]
The way to reproduce the bug, actual result and expected results are shown in this attachment.
Comment 2 Jens Petersen 2007-10-23 01:06:20 EDT
moving to devel and lohit-fonts
Comment 3 Shankar Prasad 2007-11-21 07:21:47 EST
Not fixed in Fedora
Tested with lohit-fonts-kannada-2.1.5-3.fc8
Comment 4 Rahul Bhalerao 2008-04-02 06:51:31 EDT
This is a bug in pango and common for most Indic langs having reph. Thus
reassigning to pango.
Comment 5 Bug Zapper 2008-05-13 23:23:49 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Jens Petersen 2009-05-12 08:38:21 EDT
Does this still exist in F11?
Comment 7 Bug Zapper 2009-06-09 18:56:49 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Bug Zapper 2009-07-14 12:43:26 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.